count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=52
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=50
results:
- base_id: MA0470
  collection: CORE
  matrix_id: MA0470.2
  name: E2F4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0470.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0470.2/
  version: '2'
- base_id: MA0471
  collection: CORE
  matrix_id: MA0471.1
  name: E2F6
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0471.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0471.1/
  version: '1'
- base_id: MA0471
  collection: CORE
  matrix_id: MA0471.2
  name: E2F6
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0471.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0471.2/
  version: '2'
- base_id: MA0758
  collection: CORE
  matrix_id: MA0758.1
  name: E2F7
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0758.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0758.1/
  version: '1'
- base_id: MA0865
  collection: CORE
  matrix_id: MA0865.1
  name: E2F8
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0865.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0865.1/
  version: '1'
- base_id: MA0865
  collection: CORE
  matrix_id: MA0865.2
  name: E2F8
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0865.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0865.2/
  version: '2'
- base_id: MA1414
  collection: CORE
  matrix_id: MA1414.1
  name: E2FA
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1414.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1414.1/
  version: '1'
- base_id: MA1749
  collection: CORE
  matrix_id: MA1749.1
  name: E2FC
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1749.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1749.1/
  version: '1'
- base_id: MA1732
  collection: CORE
  matrix_id: MA1732.1
  name: E2FD
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1732.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1732.1/
  version: '1'
- base_id: MA1750
  collection: CORE
  matrix_id: MA1750.1
  name: E2FE
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1750.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1750.1/
  version: '1'
